RubyGems Navigation menu

abcde-atthemovies 0.0.7

Scraper for http://abc.net.au/atthemovies

Gemfile
          gem 'abcde-atthemovies', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install abcde-atthemovies
  
  
  
  
  
  
  

Authors:

  • Dylan Egan

Total downloads 596

For this version 318

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.7 - August 20, 2009 (70.5 KB)
  2. 0.0.6 - August 19, 2009 (69 KB)

Runtime Dependencies: